Android

Android 5.0 y superior (nivel de API de Android 21 y superior)

iOS

iPhone, iPod Touch, iPad
iOS 9.3 y superior

Navegadores web

Chrome (últimas 3 versiones principales)

macOS: OS X 10.10 y superior
Windows: 7 SP1, 8.1, 10
Linux
Android: 5.0 y superior
iOS: 9.0 y superior

Safari

macOS: OS X 10.10 y superior
iOS: 9.3 y superior

Firefox (últimas 3 versiones principales)

macOS - OS X 10.10 y superior
Windows: siempre que se puedan instalar las 3 últimas versiones principales

Did this answer your question?